## magic-user 15 AP3A.240905.015.A2 eng.root.00000000.000000 test-keys
- Manufacturer: qualcomm
- Platform: taro
- Codename: taro
- Brand: qti
- Flavor: magic-user
- Release Version: 15
- Kernel Version: 5.10.209
- Id: AP3A.240905.015.A2
- Incremental: eng.root.20241031.210732
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/taro/taro:12/SKQ1.220119.001/root10312105:user/release-keys
- OTA version: 
- Branch: magic-user-15-AP3A.240905.015.A2-eng.root.00000000.000000-test-keys-31945
- Repo: qti/taro
